﻿@charset "utf-8";
/* CSS Document */
body{padding-bottom:50px}
.new-tbl-cell span {font-size: 24px;}
.new-tbl-cell p {font-size: 14px;}
.new-tp-tab .new-tbl-cell{padding:10px 0;}
/*内页顶部*/
.new-header { position: relative; z-index: 8888; height: 44px; background: #aa1e22; }
.new-a-back,.new-a-tp  { position: absolute; top: 6px;  width: 30px; height: 32px; }
.new-a-back{left: 12px;}
.new-a-tp {right: 12px;}
.new-header h2 { height: 44px; line-height: 44px; font-weight: normal; font-size: 16px; color: #fff; text-align: center; }
.new-a-tp {right: 6px;}
.new-header  i { color:#fff; font-size:20px; line-height:32px; }
.new-a-back i{font-size:28px;}
/*包裹列表*/
.choice {background: #FFFFFF;position: relative;}
.choice ul li{width:100%; float:left; text-align:center;}
.choice select{width:80%;border:0;height:40px;line-height:40px;text-align:center;background-color: #FFFFFF; outline:none;}

.bg_list{}
.bg_list li{margin-bottom:10px;position:relative;color:#666;padding: 15px 120px 15px 3%;background-color:#fff;}
.bg_list li a{ display:block}
.bg_list li h2{color:#000;font-size: 14px;margin-bottom: 10px;}
.bg_list li p{font-size: 12px;line-height: 20px;}
.bg_list li i{position:absolute;right:0;top:0;height:100%;width:20px;line-height: 130px;text-align: center;vertical-align:  middle;}
.bg_list li img{width: 86px;height: 86px;padding:2px;border:1px solid #ccc;border-radius:5px;position:absolute;right:20px;top: 20px;}
.bg_list li .bg_sx{padding: 2px 4px;color:#fff;background-color:#F00;position:absolute;right: 20px;top:20px;font-size: 12px;border-radius:3px;z-index: 99;}
.bg_list li  p.bl_date{
    margin-top: 5px;
    color: #999;
}

/*集运申请*/
.jy_a1{ background-color:#fff;}
.jy_a1 li{ text-align:center;border-bottom:1px solid #eee;}
.jy_a1 select{width:90%;border:0;height:40px;line-height:40px;outline:none;}
.fm-list li.qd_info{color:#e62129;line-height:25px;padding:4px 0;font-size: 12px; vertical-align:middle; text-align:center;}
.fm-list li.qd_info i{color:#e62129; font-size:18px;vertical-align:middle;margin-right:5px;}
.jy_a1 .jy_a1_label{margin-left:5%;font-size:14px; text-align:left;border:0;padding:3px 0;}
.jy_a1 textarea{width:90%;}
#qx{font-size:14px; vertical-align:middle; line-height:20px;}
.bg_list1 li{padding-left:50px;}
.bg_list1 .jy_check{width:20px;height:20px; position:absolute; left:15px; top:55px; }
.tjbar {
	width: 90%;
	border-radius:5px;
	margin:0 auto;	
    margin-bottom: 10px;
	overflow:hidden;
}
.tjbar .tjbar_btn{
  display: block;
  width: 50%;
  height: auto;
  float:left;
  line-height:  40px;
  text-align: center;
  font-size: 14px;
  color: #555;
  background: #fff;
  color: #777;
}
.tjbar .tjbar_btn:first-child{
  border-right: 0;
}
.tjbar .tjbar_btn:last-child{
  border-left: 0;
}
.tjbar .tjbar_btn.on{
  background: #f60;
  color: #fff;
}
.grid-btn { padding: 0 0.6em; }
.shopinfo{padding-top:5px;
}
.info_item.shopinfo span{line-height:20px!important;height:auto;
}

.editarea1{ text-align:right;margin-right:-100px;display:block; float:right;}
.btn11 {
    padding: 3px 0;
    background-color: #e62129;font-size:12px;width:60px; text-align:center; float:left;color:#fff;
}
.btn12 {
    background-color: #ccc;
}
.bg_info_top{ background-color:#fff;line-height:22px; position:relative;color:#333;font-size:14px; text-align:left;padding:20px;}
.bg_info_top b{font-size:16px; font-weight:bold;margin-bottom:5px;}
.bg_info_top p{ font-size:14px;}
.bg_info_top span{position:absolute;right:10px; bottom:20px; padding:3px 10px; background-color:#e62129;color:#fff;font-size:12px;border-radius:5px;}

.price_area { padding:10px; text-align:center;
}
    .price_area .price_item {background-color:#fff;padding:10px 0; font-size:12px;
    }
    .price_area .price_item h2{border:0;width:30%; text-align:center;padding:5px 0; font-size:14px; background-color:#e62129;color:#fff;margin:0 auto;border-radius:5px;}
    .price_area .price_item h2.h2{ background-color:#333;}
    .price_area .price_item p{margin:10px;}
        .price_area .price_item .input_p {width:30%;height:34px; line-height:34px; background-color:#f2f2f2;border-radius:3px;border:1px solid #ddd; text-align:center;font-size:14px; color:#e62129
        }

.qr_btn { position:absolute; right:0;margin-right:15px; display:block; background-color:#08d712;height:35px;line-height:35px;width:40px;font-size:12px;color:#fff; text-align:center; bottom:5px;
}
.result-list li a{ color:blue;}
